* {
    scroll-behavior: smooth;
  }
  
  body {
    font-family: Helvetica;
    margin: 0;
  }
  
  header {
    width: 100%;
    height: 100px;
    background-color: #ffadad;
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: 0;
    position: absolute;
  }
  
  h1 {
    font-size: min(5vw, 1.2em);
    text-align: center;
    margin-left: 200px;
  }
  
  nav {
    width: 50%;
    max-width: 500px;
    height: 50px;
  }
  
  nav > ul {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    padding-inline-start: 0;
    margin-block: 0;
    height: 100%;
  }
  
  nav > ul > li {
    margin: 0 0.2rem;
    padding: 0.2rem;
    display: block; 
  }

  nav > ul > li:hover {
    background-color: #dfdfe2;
    color: #1b1b32;
    cursor: pointer;
  }
  
  li > a {
    color: inherit;
    text-decoration: none;
  }

  main {
    margin-top: 10%;
    padding-top: 100px;
    margin-left: 10px;
    columns: 2;
    width: 80rem;
  }
  
  h1,
  h2 {
    font-family: Verdana, Tahoma;
  }
  
  h2 {
    border-bottom: 4px solid #dfdfe2;
    margin-top: 0px;
    padding-top: 60px;
  }

  * {
    box-sizing: border-box;
}

.logo {
  height: 15rem;
  margin-left: 20%;
  margin-top: 1%;
}
.logo, img {
  border-radius:60%;
  border: solid black;
}

.right {
  margin-right: 10%;
}

.photo-gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 10px;
}

.photo-gallery img {
    width: 100%;
    max-width: 350px;
    object-fit: cover;
    border-radius: 10px;
}

.photo-gallery::after {
    content: "";
    width: 350px;
}

.photo-gallery figcaption {
    top: 50%;
}
  
  footer {
    background-color: #2a2a40;
    display: flex;
    justify-content: center;
  }
  
  footer,
  footer a {
    color: #dfdfe2;
  }
  
  address {
    text-align: center;
    padding: 0.3em;
  }